/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


ul#menu-menu-principal li a:hover,
a.heading-link h2:hover,
.content-container a:hover {
	opacity: 0.5 !important;
}

#mega-menu-wrap-main_navigation {
	/*background-color: transparent;
    float: right;
    padding-top: 45px;*/
    clear: none;
}
/*
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link:focus {
	background: #f1f1f1 ;
	color: #e30513;
}
*/
#mega-menu-main_navigation .mega-sub-menu {
	margin-top:37px !important; 
}
#mega-menu-main_navigation .mega-sub-menu .mega-sub-menu {
	margin-top:5px !important; 
}

ul#menu-union-syndical-bruxelle li.menu-item {
	border-bottom: none;
}

select.menu.amw,
select.menu.amw option {
	width: 100%;
}

.widget_easy_sidebar_menu_widget ul.sub-menu {
	margin-left: 5px; 
}
.widget_easy_sidebar_menu_widget ul.sub-menu ul.sub-menu {
	margin-left: 12px; 
}

li.mega-disable-link > a {
	cursor:	default !important;
}

.openTabs,
.closeTabs {
	cursor: pointer;
}

ul.mega-sub-menu li.mega-menu-item:hover {
	background-color: #d90412 !important;
}

#mega-menu-wrap-main_navigation {
	margin-left: 15% ;
	width:85% ;
}

.fusion-portfolio-post .fusion-rollover  {
	display: none;
}

.fusion-portfolio-content h2 a {
	cursor: default;
}

.menu-item-language-current a {
	font-weight: bold;
}

.fusion-page-title-bar {
	background-size: 100% 250px;
}

.post-content iframe {
	max-width: 100%;
}

.fusion-post-content{
    min-height: 250px;
}


/*Pour la page agora*/
a.pdf-link i {
    text-align: center;
}

.agora {
    height: 290px;
    margin-bottom: 30px;
    padding: 0 0 30px;
}

.agora .agora-image,
.agora .agora-right {
   height: 100%;
}

.agora .agora-image {
    padding-left: 0;
}

.agora .agora-button {
    bottom: 0;
    position: absolute;
    text-align: left;
    width: 100%;
    left: 15px;
}

@media (max-width : 800px){
    .agora{
        height: auto;
        text-align: center;
    }

    .agora .agora-button{
        position: initial;
    }

    .agora-right{
        width: 100%!important;
        margin-bottom: 20px;
    }

    .agora .agora-button {
        text-align: center;
        left: 0;
    }
}


/** FIX SEARCH MENU **/

.fusion-main-menu li.fusion-main-menu-search {
    display: inline-block !important;
    vertical-align: middle;
    float: none;
    height:60px;
}
.fusion-main-menu li.fusion-main-menu-search a:after {
    color:white;
}
@media screen and (max-width:800px) { 
    .fusion-mobile-menu-design-classic .fusion-main-menu-search,
    .fusion-mobile-menu-design-classic .fusion-custom-menu-item-contents  {
        float: left;
        margin-left: 5px;
        margin-top: 5px;
    }

}


.fusion-main-menu-search form.searchform .search-table  .search-button input {
    width: 30px;
    line-height: 28px;
    height: 30px !important;
}

li.jtwt_tweet img {
    display: none;
}
.twitter-box .jtwt li.jtwt_tweet  {
    margin-bottom: 0;
}

/* STICKY MENU */
@media (min-width : 1100px){

    .fusion-header-v3.sticky { 
        position: fixed;
        top:0;
        width: 100%;
    }
    .fusion-header-v3.sticky .fusion-header { 
        height:75px;
    }

    .fusion-header-v3.sticky .fusion-logo { 
        width: 125px;
        margin-top: 5px;
    }

    .fusion-header-v3.sticky .fusion-main-menu > ul > li > a {
        height: 75px;
        line-height: 70px;
    }

    .fusion-header-v3.sticky #mega-menu-wrap-main_navigation #mega-menu-main_navigation {
        padding-top: 20px;
    }
    .fusion-header-v3.sticky #mega-menu-main_navigation .mega-sub-menu{
        margin-top: 15px !important;
    }

}
.menu-item-language:first-child {
    border-left: 1px solid #707070;
}

.menu-item-language-current{
    display: none;
}

.menu-item-language {
    border-left: 1px solid #707070!important;
}

ul#mega-menu-main_navigation li#mega-menu-item-3517,
ul#mega-menu-main_navigation li#mega-menu-item-3601 {
    display: none !important;
}

.fusion-main-menu-search form.searchform .search-table .search-field input{
    width: 100%;
    height: 30px;
}

.fusion-megamenu-submenu:hover{
    background-color: #D90412;
}

.fusion-megamenu-submenu a:hover{
    color: white;
}

.fusion-megamenu-menu a:hover{
    color: white!important;
    border-color:#fff;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding:15px 0 5px 0;
}
.fusion-megamenu-holder {
    border-top: 2px solid transparent;
}
.fusion-megamenu-wrapper .fusion-megamenu-border {
    border-bottom: none;
}

.fusion-header .fusion-main-menu .current_page_item a {
    color: #fff;
}

.fusion-main-menu .fusion-megamenu-title {
    font-size: 13px;
    font-family: 'Roboto';
}


/* FIX PROBLEME FICHIER */

.fusion-body .fusion-main-menu .current-menu-ancestor > a, 
.fusion-body .fusion-main-menu .current-menu-item > a, 
.fusion-body .fusion-main-menu .current-menu-item > a::before, 
.fusion-body .fusion-main-menu .current-menu-parent > a, 
.fusion-body .fusion-main-menu .current_page_item > a {
    color:#fff !important;
    border-color:#fff !important;
}
.fusion-megamenu-holder {
     border-color:#fff !important;
}
.fusion-main-menu > ul > li > a:hover {
    border-color:#fff !important;
}
a.fusion-main-menu-icon:hover,
.fusion-custom-menu-item.fusion-main-menu-search:hover,
.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:hover::after, .fusion-main-menu .fusion-main-menu-icon:hover::after {
    color:#fff !important;
}

.fusion-secondary-header a, .fusion-secondary-header a:hover {
  color:#707070 !important;
  font-family: 'Roboto';  
}

.fusion-social-networks .fusion-social-network-icon::before {
    color: #e30513 !important;
}
